Delete Array Manager
Delete a Site Recovery Manager array manager that is part of a given pairing.
The ID of a pairing between this Site Recovery Manager server and remote one.
ID of a Site Recovery Manager server.
ID of an array manager.
Task to track progress of the operation.
{
"id": "string",
"description": "string",
"description_id": "string",
"entity": "string",
"entity_name": "string",
"status": "string",
"error": {
"message": "string",
"details": "string"
},
"result": {},
"progress": 0,
"queued_time": 0,
"start_time": 0,
"complete_time": 0,
"_meta": {
"errors": [
{
"code": "string",
"message": "string",
"field": "string"
}
]
}
}
Bad request - the server cannot understand the request due to invalid syntax or invalid request body content
"ResponseError Object"
The code of the error.
The message of the error.
The ID of the operation.
Unauthorized - the client must authenticate itself to get the requested response
Forbidden - not sufficient access rights to fulfill the request
"ResponseError Object"
The code of the error.
The message of the error.
The ID of the operation.
Not Found - server cannot find the requested in URL resource
Internal server error - unexpected condition prevents fulfilling the request
"ResponseError Object"
The code of the error.
The message of the error.
The ID of the operation.
curl -X DELETE -H 'Authorization: <value>' https://{api_host}/pairings/{pairing_id}/srms/{srm_id}/replication-management/abr/array-managers/{array_manager_id}